## libdime-tools-perl 0.03

=== debian/changelog ===
libdime-tools-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #717730)

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 25 Jul 2013 05:25:50 +0200
