=== debian/control ===
Source: libdime-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-stringy-perl,
                     libossp-uuid-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdime-tools-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdime-tools-perl.git
Homepage: https://metacpan.org/release/DIME-Tools

Package: libdime-tools-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libossp-uuid-perl
Description: modules to parse and generate DIME messages
 DIME::tools is a collection of DIME::* modules to parse and generate DIME
 encoded messages (Direct Internet Message Encapsulation). DIME::tools
 support single-record and chunked payloads for sending big attachments.
