## libdime-tools-perl 0.04

=== debian/changelog ===
libdime-tools-perl (0.04-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 0.04
  * Add upstream metadata
  * Drop add-minimal-test.patch, upstream has a basic use test now
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 May 2016 22:31:23 +0200
