=== debian/watch ===
version=3
https://metacpan.org/release/DIME-Tools   .*/DIME-Tools-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
