=== debian/control ===
Source: libdime-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-stringy-perl <!nocheck>,
                     libossp-uuid-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdime-tools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdime-tools-perl.git
Homepage: https://metacpan.org/release/DIME-Tools
Rules-Requires-Root: no

Package: libdime-tools-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-stringy-perl,
         libossp-uuid-perl
Description: modules to parse and generate DIME messages
 DIME::tools is a collection of DIME::* modules to parse and generate DIME
 encoded messages (Direct Internet Message Encapsulation). DIME::tools
 support single-record and chunked payloads for sending big attachments.
