=== debian/watch ===
version=4
https://metacpan.org/release/DIME-Tools   .*/DIME-Tools-v?@ANY_VERSION@@ARCHIVE_EXT@$
